﻿<div class="wizard-content-height">
    <p>
        Charitable Gifting strategies both address our compassion to help others and our financial and wealth transfer planning objectives. In devising a strategy you must identify which charity or charities you wish to benefit, the financial needs of yourself and/or your heirs, and the time frame of your charitable intentions.
    </p>
    <p>Charitable Trusts permit you to make immediate transfers into a trust to receive an immediate tax benefit and an income stream from the gift for your (and/or your heir's) lifetime.</p>
</div>
<partial name="_WizardFooter" />
<script>
    setTimeout(function() {
        $("#btn-submit,#btn-save-exit").addClass("btn-next");
    }, 1000)
</script>